Commit eacaff08 authored by Loïc Minier's avatar Loïc Minier

* Wrap build-deps and deps.

parent 7d861330
gucharmap (1:2.22.1-2) UNRELEASED; urgency=low
* Wrap build-deps and deps.
-- Loic Minier <lool@dooz.org> Tue, 13 May 2008 13:13:44 +0200
gucharmap (1:2.22.1-1) unstable; urgency=low
* New upstream bugfix release.
......
......@@ -2,13 +2,27 @@ Source: gucharmap
Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 5), libgtk2.0-dev (>= 2.12.0), libglib2.0-dev (>= 2.3.0), libgconf2-dev, libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl, gnome-doc-utils (>= 0.9.0), intltool (>= 0.3.5), gconf2
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.2.6),
debhelper (>= 5),
libgtk2.0-dev (>= 2.12.0),
libglib2.0-dev (>= 2.3.0),
libgconf2-dev,
libpopt-dev,
gnome-pkg-tools,
scrollkeeper,
libxml-parser-perl,
gnome-doc-utils (>= 0.9.0),
intltool (>= 0.3.5),
gconf2
Standards-Version: 3.7.3
Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap6 (= ${binary:Version}), libgtk2.0-bin
Depends: ${shlibs:Depends},
scrollkeeper,
libgucharmap6 (= ${binary:Version}),
libgtk2.0-bin
Recommends: yelp
Conflicts: charmap
Replaces: gnome-utils
......@@ -21,9 +35,16 @@ Description: Unicode character picker and font browser
Package: libgucharmap-dev
Section: libdevel
Architecture: any
Depends: libgucharmap6 (= ${binary:Version}), libgtk2.0-dev (>= 2.12.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Depends: libgucharmap6 (= ${binary:Version}),
libgtk2.0-dev (>= 2.12.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1),
libgucharmap3-dev,
libgucharmap4-dev,
libgucharmap5-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1),
libgucharmap3-dev,
libgucharmap4-dev,
libgucharmap5-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......
......@@ -3,12 +3,26 @@ Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 5), libgtk2.0-dev (>= 2.12.0), libglib2.0-dev (>= 2.3.0), libgconf2-dev, libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl, gnome-doc-utils (>= 0.9.0), intltool (>= 0.3.5), gconf2
Build-Depends: cdbs (>= 0.2.6),
debhelper (>= 5),
libgtk2.0-dev (>= 2.12.0),
libglib2.0-dev (>= 2.3.0),
libgconf2-dev,
libpopt-dev,
gnome-pkg-tools,
scrollkeeper,
libxml-parser-perl,
gnome-doc-utils (>= 0.9.0),
intltool (>= 0.3.5),
gconf2
Standards-Version: 3.7.3
Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap6 (= ${binary:Version}), libgtk2.0-bin
Depends: ${shlibs:Depends},
scrollkeeper,
libgucharmap6 (= ${binary:Version}),
libgtk2.0-bin
Recommends: yelp
Conflicts: charmap
Replaces: gnome-utils
......@@ -21,9 +35,16 @@ Description: Unicode character picker and font browser
Package: libgucharmap-dev
Section: libdevel
Architecture: any
Depends: libgucharmap6 (= ${binary:Version}), libgtk2.0-dev (>= 2.12.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Depends: libgucharmap6 (= ${binary:Version}),
libgtk2.0-dev (>= 2.12.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1),
libgucharmap3-dev,
libgucharmap4-dev,
libgucharmap5-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1),
libgucharmap3-dev,
libgucharmap4-dev,
libgucharmap5-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment